Browsing English (United Kingdom) translation

21 of 59 results
21.
There was a capabilities mismatch while attempting to connect to the Ubuntu One server. You may have installed a newer version of the client, for which the server does not yet provide support. A new version of the server should be accessible soon. Please be patient while we update.
There was a capabilities mismatch while attempting to connect to the Ubuntu One server. You may have installed a newer version of the client, for which the server does not yet provide support. A new version of the server should be accessible soon. Please be patient while we update.
Translated by Steve Holmes
Reviewed by NeilGreenwood
Located in ../bin/ubuntuone-client-applet:669
21 of 59 results

This translation is managed by Ubuntu English (United Kingdom) Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.